Subject: [IGSMAIL-2733]: Updated site log for MDVO
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Tue, 7 Mar 2000 16:58:39 +0100 (MET)

******************************************************************************
IGS Electronic Mail      07 Mar 07:58:45 PST 2000      Message Number 2733
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

An updated site log for station MDVO (Mendeleevo near Moscow) has been
submitted via the IGS automated site log submission system.
An obsolete e-mail address for the local contact was replaced and the
name of dr. Mark Kaufman was added as additional contact person. This
change was provoked by Stefan Schaer, who tried to use the old e-mail
address without success.

Boudewijn